{
  "version": "0.2.0",
  "configurations": [
    {
      "command": "npm start",
      "name": "Run npm start",
      "request": "launch",
      "type": "node-terminal"
    },
    {
      "args": ["--extensionDevelopmentPath=${workspaceFolder}"],
      "name": "Launch Extension",
      "outFiles": ["${workspaceFolder}/out/**/*.js"],
      "preLaunchTask": "npm",
      "request": "launch",
      "type": "pwa-extensionHost"
    },
    {
      "name": "Launch Chrome",
      "request": "launch",
      "type": "pwa-chrome",
      "url": "http://localhost:8080",
      "webRoot": "${workspaceFolder}"
    }
  ]
}
